import './demo7.css';
import Grid from '..';
import React from 'react';
import ReactDOM from 'react-dom';
const { Row, Col } = Grid;
ReactDOM.render(React.createElement("div", { className: "hidden-demo" },
    React.createElement("div", { className: "grid-fixed-demo-title" }, "Hide columns under all breakpoints, resize browser to see if the second column is hidden or shown"),
    React.createElement(Row, null,
        React.createElement(Col, { span: "8" }, "col-8"),
        React.createElement(Col, { span: "16", hidden: true }, "col-16")),
    React.createElement("div", { className: "grid-fixed-demo-title" }, "Hide columns under a breakpoint such as xs, resize browser to see if the second column is hidden or shown"),
    React.createElement(Row, null,
        React.createElement(Col, { span: "8" }, "col-8"),
        React.createElement(Col, { span: "16", hidden: "xs" }, "col-16")),
    React.createElement("div", { className: "grid-fixed-demo-title" }, "Hide columns under some breakpoints such as xs and s, resize browser to see if the second column is hidden or shown"),
    React.createElement(Row, null,
        React.createElement(Col, { span: "8" }, "col-8"),
        React.createElement(Col, { span: "16", hidden: ['xs', 's'] }, "col-16"))), document.getElementById('grid-demo-7'));
